
/* Class = "NSTextFieldCell"; placeholderString = "bucket name"; ObjectID = "0f2-3b-qxq"; */
"0f2-3b-qxq.placeholderString" = "Bucket-Name";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1G8-Qf-t8E"; */
"1G8-Qf-t8E.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1wV-dU-fgp"; */
"1wV-dU-fgp.title" = "Name:";

/* Class = "NSMenuItem"; title = "All Public"; ObjectID = "3DN-l5-YJC"; */
"3DN-l5-YJC.title" = "Alle öffentlichen";

/* Class = "NSTextFieldCell"; placeholderString = "bucket name"; ObjectID = "5IU-wA-Nba"; */
"5IU-wA-Nba.placeholderString" = "Bucket-Name";

/* Class = "NSMenuItem"; title = "United States (Default)"; ObjectID = "B2d-0S-de9"; */
"B2d-0S-de9.title" = "USA (Standard)";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "BnA-4B-v9z"; */
"BnA-4B-v9z.title" = "Name:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DG5-Jf-8Iu"; */
"DG5-Jf-8Iu.title" = "OtherViews";

/* Class = "NSViewController"; title = "AzureShareViewController"; ObjectID = "Hu0-dt-IU2"; */
"Hu0-dt-IU2.title" = "AzureShareViewController";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "NE8-xc-ybr"; */
"NE8-xc-ybr.title" = "Ort:";

/* Class = "NSTextFieldCell"; title = "Checking availability…"; ObjectID = "Q85-mg-I0n"; */
"Q85-mg-I0n.title" = "Verfügbarkeit prüfen …";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "WPo-Fo-fvX"; */
"WPo-Fo-fvX.title" = "Name:";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "Wps-e5-0js"; */
"Wps-e5-0js.title" = "Erstellen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YYo-Oj-6OJ"; */
"YYo-Oj-6OJ.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Tokyo"; ObjectID = "Ye2-lz-VkU"; */
"Ye2-lz-VkU.title" = "Tokio";

/* Class = "NSMenuItem"; title = "Ireland"; ObjectID = "Ywk-Ux-t53"; */
"Ywk-Ux-t53.title" = "Irland";

/* Class = "NSTextFieldCell"; title = "Checking availability…"; ObjectID = "bIJ-UR-5mY"; */
"bIJ-UR-5mY.title" = "Verfügbarkeit prüfen …";

/* Class = "NSTextFieldCell"; title = "Azure file share names may contain only contain lowercase letters, numbers and dashes. They may not contain two consecutive hyphens. Additionally, they must be between 3 and 63 characters in length."; ObjectID = "cr3-PD-y8P"; */
"cr3-PD-y8P.title" = "Namen von Azure-Dateifreigaben dürfen nur Kleinbuchstaben, Zahlen und Bindestriche enthalten. Sie dürfen nicht zwei aufeinanderfolgende Bindestriche enthalten. Außerdem müssen sie zwischen 3 und 63 Zeichen lang sein.";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "gtI-Yo-Tbm"; */
"gtI-Yo-Tbm.title" = "Typ:";

/* Class = "NSTextFieldCell"; title = "B2 buckets must have unique names. Bucket names may contain upper and lowercase letters, numbers and dashes. Additionally, they must be between 6 and 50 characters in length."; ObjectID = "h22-3O-EO9"; */
"h22-3O-EO9.title" = "B2-Buckets müssen eindeutige Namen haben. Bucket-Namen dürfen Klein- und Großbuchstaben, Zahlen und Bindestriche enthalten. Außerdem müssen sie zwischen 6 und 50 Zeichen lang sein.";

/* Class = "NSViewController"; title = "S3BucketViewController"; ObjectID = "ihz-JA-qCB"; */
"ihz-JA-qCB.title" = "S3BucketViewController";

/* Class = "NSMenuItem"; title = "Northern California"; ObjectID = "ivC-WA-gsz"; */
"ivC-WA-gsz.title" = "Nordkalifornien";

/* Class = "NSMenuItem"; title = "All Private"; ObjectID = "jSD-LT-4ai"; */
"jSD-LT-4ai.title" = "Alle privaten";

/* Class = "NSViewController"; title = "B2BucketViewController"; ObjectID = "jev-8A-Bbg"; */
"jev-8A-Bbg.title" = "B2BucketViewController";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kj2-5k-KSF"; */
"kj2-5k-KSF.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Checking availability…"; ObjectID = "ksz-Af-uSh"; */
"ksz-Af-uSh.title" = "Verfügbarkeit prüfen …";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kvb-QN-pK5"; */
"kvb-QN-pK5.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Singapore"; ObjectID = "m5x-7V-pdg"; */
"m5x-7V-pdg.title" = "Singapur";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "mhr-5q-Ixf"; */
"mhr-5q-Ixf.title" = "Erstellen";

/* Class = "NSWindow"; title = "New Bucket"; ObjectID = "tBG-FZ-pKq"; */
"tBG-FZ-pKq.title" = "Neues Bucket";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "tX5-Oj-1IR"; */
"tX5-Oj-1IR.title" = "Erstellen";

/* Class = "NSTextFieldCell"; placeholderString = "share name"; ObjectID = "vrE-Dd-937"; */
"vrE-Dd-937.placeholderString" = "Freigabename";

/* Class = "NSTextFieldCell"; title = "Buckets must have unique names. Bucket names may contain lowercase letters, numbers, and dashes, but may not end with a dash. Additionally, they must be between 3 and 63 characters in length."; ObjectID = "wtV-gg-uMU"; */
"wtV-gg-uMU.title" = "Buckets müssen eindeutige Namen haben. Bucket-Namen dürfen Kleinbuchstaben, Ziffern und Bindestriche enthalten, dürfen aber nicht mit einem Bindestrich enden. Außerdem müssen sie zwischen 3 und 63 Zeichen lang sein.";
